# eric7.eric7_virtualenv

eric Virtual Environment Manager.

This is the main Python script to manage Python Virtual Environments from outside of the IDE.

### Global Attributes

None

### Classes

None

### Functions

createMainWidget | Function to create the main widget.
main | Main entry point into the application.

## createMainWidget

createMainWidget(argv)

Function to create the main widget.

argv (list of str)
  list of commandline parameters

Return:
  reference to the main widget

Return Type:
  QWidget

Up

## main

main()

Main entry point into the application.

Up